.template-page .page-section {
  padding: 3.2rem 0 1.2rem;
}
@media (min-width: 750px) {
  .template-page .page-section {
    padding: 3.8rem 0 1.4rem;
  }
}
.page-section .page-section-wrapper {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.page-section .page-section-wrapper.align-left .rte > * {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.page-section .page-section-wrapper.align-left .rte > *:not(code):not(ol):not(ul) {
  padding-inline: 0 !important;
}
.page-section .page-section-wrapper.align-left .rte > ol, .page-section .page-section-wrapper.align-left .rte > ul {
  padding-inline-start: 2rem !important;
}
.page-section .page-section-wrapper.align-left .rte > ol li, .page-section .page-section-wrapper.align-left .rte > ul li {
  margin-inline-start: 0 !important;
}
.page-section .page-section-wrapper.align-center {
  align-items: center;
}
.page-section .page-section-wrapper.align-center .page-header__inner-title {
  text-align: center;
}
.page-section .page-header:has(.page-header__inner-title.h1) {
  max-width: 94.8rem;
}
.page-section .page-placeholder-wrapper {
  display: flex;
  justify-content: center;
}
.page-section .page-placeholder {
  width: 48rem;
  height: 48rem;
}